@charset "shift_jis"

/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
ul {
	list-style: none;
}
script {
	padding: 0;
	margin: 0;
	border: 0;
}

img{border: 0;text-decoration: none;}


.clearfix:after {	content: url(pixel.gif);	display: block;	clear: both;	height: 0;}
* html .clearfix		{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*---------------------------------------------------------------------
    bno x yahoo ヘッダ
  ---------------------------------------------------------------------*/
#header {
	width: 100%;
	min-width:1024px;
	height: 50px;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}
#headerlogo {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	position: relative;
}
#h_nbgo {
	display: block;
	position: absolute;
	left: 10px;
	top: 5px;
}
#h_yahoogames {
	display: block;
	position: absolute;
	left: 785px;
	top: 5px;
}
body{
	margin:0;
	padding:0;
	background:url(../../images/common/bgrepeat.gif) repeat-x 0 51px #000;
}

#wrapper{
	height:900px;
	margin:auto auto;
	background:url(../../images/common/mainbg.jpg) no-repeat top center;
	
}
#title{
	width:1024px;
	height:88px;
	margin:auto auto;
	position: relative;
	
}
#title #tt{
	position: absolute;
	top: 0px;
	left: 0px;
}
#title a#btn0101{
	position: absolute;
	top: 58px;
	left: 717px;
	
}
#title a#btn0102{
	position: absolute;
	top: 58px;
	left: 825px;
	
}
#main{
	margin:auto auto;
	height:434px;
	background:url(../../images/common/mainbg.jpg) no-repeat center -88px;
}
#maincont{
	width:1024px;
	margin:auto auto;
	position:relative;
	height:434px;
}
#menuwrap {
	background:url(../../images/common/bottom_bg0.jpg) repeat-x center top;
	width:100%;	
	margin:auto auto;
	height:378px;
}
#menuwrap2 {
	background:url(../../images/common/bottom_bg.jpg) no-repeat center top;
	width:100%;	
	margin:auto auto;
	height:378px;
}
#menu{
	width:1024px;	
	background:url(../../images/common/bottom_bg.jpg) -128px 0px no-repeat;
	position:relative;
	margin:0 auto;
	height:378px;
}
#menu #btntop{
	position: absolute;
	top: 2px;
	left: 26px;
}
#menu #btn01{
	position: absolute;
	top: 0px;
	left: 209px;
}
#menu #btn02{
	position: absolute;
	top: 0px;
	left: 411px;
}
#menu #btn03{
	position: absolute;
	top: 0px;
	left: 612px;
}



#foot{	
	background:url(../images/common/foot_bg.gif) repeat-x #000;
	min-height: 128px;
	margin: auto;
	width: 100%;
}

#footnavi{
	width: 100%;
	margin: atuo atuo;
	padding-top: 10px;
	padding-bottom: 10px;	
	font-size: 12px;
	color: #5c5c5c;
	background:url(../../images/top/copy_repeat.gif) repeat-x center top #313131;
}
#footnavi a,
#footnavi{
	color: #fff;	
}

#copy{
	position: absolute;
	left: 418px;
	top: 280px;
}

.character{
	width:1024px;
	height:434px;	
	position:absolute;
	background:url(../../images/chara/main.jpg);
	top:0px;
	left:0px;
}


.character *{
	position: absolute;
	
}

.character #bg{
	position:absolute;
	
}

#cs01{
	top: 110px;
	left: 36px;
}

#cs02{
	top: 37px;
	left: 151px;
}


#cs03{
	top: 110px;
	left: 265px;
}

#cs04{
	top: 37px;
	left: 380px;
}
#cs05{
	top: 110px;
	left: 494px;
}
#cs06{
	top: 37px;
	left: 608px;
}
#cs07{
	top: 110px;
	left: 722px;
}
#cs08{
	top: 251px;
	left: 36px;
}

#cs09{
	top: 179px;
	left: 151px;
}

#cs10{
	top: 251px;
	left: 266px;
}

#cs11{
	top: 179px;
	left: 380px;
}

#cs12{
	top: 251px;
	left: 497px;
}


#cs13{
	top: 180px;
	left: 608px;
}


#cs14{
	top: 252px;
	left: 723px;
}

#cs15{
	top: 181px;
	left: 837px;
}


/*------------------------------------------------------*/

.c_left{
	float:left;	
}

#gameleftbg{
	width:288px;
	height:434px;
	background:url(../../images/game/left_bg.jpg) no-repeat;
	float:left;
}
#gamerightbg{
	float:left;
		width:736px;
		height:434px;
		position:relative;
}

#gameleftbg #bt01{
	position: absolute;
	left: 23px;
	top: 23px;
}

#gameleftbg #bt02{
	position: absolute;
	left: 23px;
	top: 96px;
}

#gameleftbg #bt03{
	position: absolute;
	left: 23px;
	top: 158px;
}

#gameleftbg #bt04{
	position: absolute;
	left: 23px;
	top: 221px;
}

#gameleftbg #bt05{
	position: absolute;
	left: 23px;
	top: 286px;
}


/*-------------------------------------------------------*/

#inqmain{
	width: 1024px;
	height:434px;
	position:relative;
}
#inq{
	position:absolute;	
}

#inqt{
	position: absolute;
	top: -73px;
	left: 787px;
}

#inqtx{
	position:absolute;
	top:120px;
	left:240px;
	width:550px;
	height:255px;
	color:#000;
	line-height:1.2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
}


/*-------------------------------------------------------*/
.subsel {
	position: absolute;
	left: 261px;
	top: 15px;
	width: 52px;
	height: 58px;
	z-index:100;
}
.subsel ul {
	width: 52px;
	height: 58px;
	background: url(../../images/common/lsub_bg.png) left top no-repeat;
	position: relative;
}
.subsel li {
	list-style: none;
	display: block;
	width: 48px;
	height: 25px;
	margin: 0;
	padding: 0;
}
.subsel li a {
	display: block;
	width: 48px;
	height: 25px;
	margin: 0;
	padding: 0;
}
.subsel li a img {
	display: block;
	vertical-align: top;
	border: 0;
}
#subselb1 {
	position: absolute;
	left: 4px;
	top: 4px;
}
#subselb2 {
	position: absolute;
	left: 4px;
	top: 29px;
}
#subsel1 {
	top: 15px;
}
#subsel2 {
	top: 79px;
}
#subsel3 {
	top: 142px;
}
#subsel4 {
	top: 205px;
}
#subsel5 {
	top: 270px;
}
#gamestart {
	position: absolute;
	left:199px;
	top: 93px;
}
#menulogo {
	position: absolute;
	left: 836px;
	top: 7px;
}
#gnext {
	position: absolute;
	right: 0;
	bottom: 0px;
}
#gprev {
	position: absolute;
	left: 260px;
	bottom: 0px;
}